# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]

## [0.2.2] - 2020-07-01

### Changed

- Updated dependencies

## [0.2.1] - 2019-09-19
### Added
- Per-frame metadata support, represented as `u_int_8_t[]`

## [0.0.0 - 0.2.0]
Prior to 0.2.1 this project did not have a changelog.